/** @file emu.h

	Skelton for retropc emulator

	@author Sasaji
	@date   2017.11.01 -

	@brief [ emulation i/f ]

*/

#ifndef _EMU_H_
#define _EMU_H_

#if defined(USE_WIN)
#include "osd/windows/win_emu.h"
#elif defined(USE_SDL) || defined(USE_SDL2) || defined(USE_WX)
#include "osd/SDL/sdl_emu.h"
#elif defined(USE_QT)
#include "osd/qt/qt_emu.h"
#endif

#endif
